Bug 434182 - bsdiff failed massrebuild attempt for GCC 4.3
Summary: bsdiff failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bsdiff
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:45 UTC by Jesse Keating
Modified: 2013-07-02 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-25 05:02:18 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:45:34 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440210
Unknown exit code, check the failed task.

Comment 1 Mamoru TASAKA 2008-02-25 05:09:51 UTC
Just a note:

When koji rebuild failed because of koji build server failure
like above, you don't have to bump release of rpm and
you can just resubmit a rebuild using "koji resubmit" or

$ cvs co bsdiff
$ cd bsdiff/devel
$ make build (not make tag build)

Comment 2 Jindrich Novy 2008-02-25 05:26:26 UTC
Hi Mamoru,

yes you are right. I'm rebuilding the failed packages with a bumped release to 
have reference to this bug in changelog what helps me to to track which package
was actually rebuilt.


Note You need to log in before you can comment on or make changes to this bug.